<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="https://test.abcpagos.com:8443/WsImprimeEstampillasNortSan/WsEstampillasNorteSantander?wsdl" uri="wsdl/test.abcpagos.com_8443/WsImprimeEstampillasNortSan/WsEstampillasNorteSantander.wsdl"/>
    <system systemId="https://test.abcpagos.com:8443/WsImprimeEstampillasNortSan/WsEstampillasNorteSantander?xsd=1" uri="wsdl/test.abcpagos.com_8443/WsImprimeEstampillasNortSan/WsEstampillasNorteSantander.xsd_1.xsd"/>
</catalog>